Cisco IOS SSL VPN Interface CVE-2013-6686 Remote Denial of Service Vulnerability

Bugtraq ID: 63699
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2013-6686
Remote: Yes
Local: No
Published: Nov 13 2013 12:00AM
Updated: Nov 15 2013 12:34AM
Credit: Cisco
Vulnerable: Cisco Ios 15.2T
Cisco Ios 15.2GC
Cisco Ios 15.2(3)T
Cisco Ios 15.2(2)T1
Cisco Ios 15.2(1)T2
Cisco Ios 15.2(1)GC2
Cisco IOS 15.1GC
Cisco Ios 15.1(3)T3
Cisco IOS 15.1(3)T2
Cisco IOS 15.1(3)T1
Cisco IOS 15.1(3)T
Cisco IOS 15.1(2)T4
Cisco IOS 15.1(2)T3
Cisco IOS 15.1(2)T2a
Cisco IOS 15.1(2)T2
Cisco Ios 15.1(2)T
Cisco Ios 15.1(2)GC2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus